# This file has been auto-generated during installation
parameters:
    database_host: db1661.mydbserver.com
    database_port: 3306
    database_user: p450199d10
    database_password: centuGelmens84_
    database_name: usr_p450199_12

    mailer_transport: smtp
    mailer_host: mail.agenturserver.de
    mailer_user: p450199p14
    mailer_password: '26+i,oAvpvdnft'
    mailer_port: 465
    mailer_encryption: ssl
